eta = 0:0.005:pi/2;
plot(prp_time(eta,6),radius(eta,6),'w', time(eta,6),radius(eta,6),'w')
%set(line([7 3], [2 2]), 'Color', [1 1 1], 'LineStyle', '--')
AXIS([-51 0 5.8 10.6])
XLABEL('time/M')
YLABEL('r/M')
TITLE('r_i = 6M')
GTEXT('tau, proper time'),GTEXT('t, Schwarzschild time')
